@charset "utf-8";

/*****************************************
			Global Setting
*****************************************/
/* Update Icon */
.i_new {
	background: #BD0600;
	margin: 0 0 0 10px;
	padding: 0 12px;
	border-radius: 20px;
	font-size: 86%;
	font-weight: bold;
	color: #FFF;
	display: inline-block;
	vertical-align: top;
}
.i_ess {
	background: #A85D00;
	margin: 0 0 0 10px;
	padding: 0 12px;
	border-radius: 20px;
	font-size: 86%;
	font-weight: bold;
	color: #FFF;
	display: inline-block;
	vertical-align: top;
}
.i_urg {
	background: #1448A8;
	margin: 0 0 0 10px;
	padding: 0 12px;
	border-radius: 20px;
	font-size: 86%;
	font-weight: bold;
	color: #FFF;
	display: inline-block;
	vertical-align: top;
}
/*****************************************
	WYSIWYG Contents Inner Elements
*****************************************/
#contents ul li,
.contentsCalendar ul li {
	background: url(../img/parts/list_point01.png) 20px 8px no-repeat;
	padding: 2px 0 2px 2.5em;
}
/*****************************************
			Social Buttons
*****************************************/
#social {
	width: 100%;
	margin: 15px 0 30px 0;
	text-align: center;
}
/*****************************************
				Container
*****************************************/
#container {
	min-height: 100%;
	position: relative;
	min-width: 1100px;
}
#mainContainer {
	width: 1000px;
	margin: 0 auto;
	padding: 63px 0 130px 0;
	overflow: hidden;
}
/*****************************************
				Header
*****************************************/
#header {
	background: #F0FAFF;
	width: 100%;
	padding: 84px 0 0 0;
	position: relative;
	overflow: hidden;
}
#logoTitle {
	width: 271px;
	height: 44px;
	margin: 0 auto 23px auto;
}
#logoTitle a {
	display: block;
	width: 100%;
	height: 100%;
	background: url(../img/header/logo_title.png) 0 0 no-repeat;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
}
#logoTitle a:hover {
	opacity: 0.7;
}
/*****************************************
				Tools
*****************************************/
#headerTools {
	background: #FFF;
	width: 100%;
	height: 61px;
	border-bottom: 2px solid #BD0600;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 2000;
}
#tools {
	width: 1000px;
	height: 61px;
	margin: 0 auto;
}
#toolsInner {
	width: 804px;
	float: right;
	letter-spacing: -0.4em;
	text-align: right;
}
/*****************************************
			Button Disaster
*****************************************/
#btn_disaster {
	background: url(../img/header/emergency.png) 50% 50% no-repeat;
	background-color: #BD0600;
	width: 178px;
	height: 54px;
	margin: 7px 0 0 0;
	border-radius: 5px 5px 0 0;
	float: left;
	display: block;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
	position: relative;
	color: #FFF;
}
#btn_disaster:hover {
	background-color: #ED3630;
}
/*****************************************
			Size Changer
*****************************************/
#sizeChanger {
	display: inline-block;
	text-align: left;
	letter-spacing: normal;
	vertical-align: top;
	overflow: hidden;
	margin: 13px 10px 0 0;
}
#sizeChanger dt {
	background: url(../img/header/bar_yellow.png) 0 100% repeat-x;
	margin: 10px 7px 0 0;
	padding: 0 4px 1px 4px;
	line-height: 15px;
	float: left;
	font-size: 76%;
	color: #000;
}
#sizeChanger dd {
	min-width: 35px;
	height: 31px;
	line-height: 31px;
	border-radius: 35px;
	overflow: hidden;
	float: left;
	text-align: center;
	font-size: 87%;
	border: 2px solid #0058D8;
}
#sizeChanger dd#df {
	background: url(../img/header/bar.png) 100% 50% no-repeat;
	padding: 0 9px 0 0;
	border-radius: 35px 0 0 35px;
	border-right: none;
}
#sizeChanger dd#zf {
	border-radius: 0 35px 35px 0;
	border-left: none;
}
#sizeChanger dd a {
	display: block;
	color: #0058D8;
	text-decoration: none;
}
#sizeChanger dd#df a { padding: 0 6px 0 12px; }
#sizeChanger dd#zf a { padding: 0 12px 0 6px; }
#sizeChanger dd a:hover {
	color: #D00;
}
/*****************************************
			Color Changer
*****************************************/
#colorChanger {
	display: inline-block;
	text-align: left;
	letter-spacing: normal;
	vertical-align: top;
	overflow: hidden;
	margin: 13px 10px 0 0;
}
#colorChanger dt {
	background: url(../img/header/bar_yellow.png) 0 100% repeat-x;
	margin: 10px 7px 0 0;
	padding: 0 4px 1px 4px;
	line-height: 15px;
	float: left;
	font-size: 76%;
	color: #000;
}
#colorChanger dd {
	margin: 0 2px 0 0;
	min-width: 35px;
	height: 35px;
	line-height: 35px;
	border-radius: 35px;
	overflow: hidden;
	float: left;
	text-align: center;
}
#colorChanger dd#bg_default {
	min-width: 33px;
	height: 33px;
	line-height: 33px;
	border: 1px solid #999;
}
#colorChanger dd#bg_black { margin: 0; }
#colorChanger dd a {
	display: block;
	text-decoration: none;
	font-size: 87%;
}
#colorChanger dd#bg_default a {
	background: #FFF;
	color: #000;
}
#colorChanger dd#bg_blue a {
	background: #073498;
	color: #FCFC0E;
}
#colorChanger dd#bg_yellow a {
	background: #FCFC0E;
	color: #073498;
}
#colorChanger dd#bg_black a {
	background: #000;
	color: #FCFC0E;
}
#colorChanger dd#bg_default a:hover {
	color: #999;
}
#colorChanger dd#bg_blue a:hover {
	background: #3764C8;
}
#colorChanger dd#bg_yellow a:hover {
	background: #FF8;
	color: #3764C8;
}
#colorChanger dd#bg_black a:hover {
	background: #757575;
}
/*****************************************
			Foreigners
*****************************************/
#foreigners {
	display: inline-block;
	text-align: left;
	letter-spacing: normal;
	vertical-align: top;
	margin: 13px 10px 0 0;
	position: relative;
	z-index: 9999;
}
#btn_foreigners {
	display: block;
	background: url(../img/header/arw_down_blue.png) 90% 50% no-repeat;
	min-width: 35px;
	height: 31px;
	line-height: 31px;
	padding: 0 24px 0 14px;
	overflow: hidden;
	color: #0058D8;
	text-align: center;
	position: relative;
	cursor: pointer;
	font-size: 87%;
	border-radius: 35px;
	border: 2px solid #0058D8;
}
#btn_foreigners.on,
#btn_foreigners:hover {
	background: url(../img/header/arw_down_white.png) 90% 50% no-repeat;
	background-color: #0058D8;
	color: #FFF;
}
#foreigners ul {
	display: none;
	height: auto;
	padding: 5px 0 0 0;
	position: absolute;
	top: 35px;
	left: 0;
	z-index: 9999;
	overflow: hidden;
}
#foreigners ul li {
	background: #FFF;
	margin: -1px 0 0 0;
	border: 1px solid #AAA;
}
#foreigners ul li a {
	background: #FFF;
	display: block;
	padding: 3px 14px;
	text-decoration: none;
}
#foreigners ul li a.on,
#foreigners ul li a:hover {
	background: #0058D8;
	color: #FFF;
}
/*****************************************
				Reading
*****************************************/
#btnBrowserSupport {
	display: inline-block;
	text-align: left;
	letter-spacing: normal;
	vertical-align: top;
	margin: 13px 10px 0 0;
	overflow: hidden;
	position: relative;
	z-index: 9999;
}
#browserSupport {
	display: block;
	min-width: 35px;
	height: 31px;
	line-height: 31px;
	padding: 0 14px;
	overflow: hidden;
	color: #0058D8;
	text-align: center;
	position: relative;
	cursor: pointer;
	font-size: 87%;
	border-radius: 35px;
	border: 2px solid #0058D8;
	text-decoration: none;
}
#browserSupport:hover {
	background: #0058D8;
	color: #FFF;
}
/*
#rsPlayer {
	top: 53px;
	right: 50%;
	margin: 0 -500px 0 0;
}
*/
/*****************************************
			Button SNS
*****************************************/
#btn_facebook {
	background: url(../img/header/btn_facebook.png) 0 0 no-repeat #FFF;
	width: 35px;
	height: 33px;
	margin: 14px 6px 0 0;
	display: inline-block;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
	color: #000;
}
#btn_twitter {
	background: url(../img/header/btn_twitter.png) 0 0 no-repeat #FFF;
	width: 35px;
	height: 33px;
	margin: 14px 0 0 0;
	display: inline-block;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
	color: #000;
}
#btn_twitter:hover {
	filter: alpha(opacity=70);
	-moz-opacity: 0.7;
	opacity: 0.7;
}
/*****************************************
				Navigation
*****************************************/
#gNav {
	background: #FFF;
	width: 100%;
	border-bottom: 2px solid #DDD;
}
#gNav ul {
	width: 1000px;
	margin: 0 auto;
	list-style: none;
	overflow: hidden;
}
#gNav ul li {
	width: 125px;
	height: 65px;
	float: left;
}
#gNav ul li a {
	display: block;
	background: url(../img/gnav/gnav.png) 0 0 no-repeat;
	width: 100%;
	height: 100%;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
}
#gNav ul li.nav01 a { background-position: 0 0; }
#gNav ul li.nav02 a { background-position: -125px 0; }
#gNav ul li.nav03 a { background-position: -250px 0; }
#gNav ul li.nav04 a { background-position: -375px 0; }
#gNav ul li.nav05 a { background-position: -500px 0; }
#gNav ul li.nav06 a { background-position: -625px 0; }
#gNav ul li.nav07 a { background-position: -750px 0; }
#gNav ul li.nav08 a { background-position: -875px 0; }
#gNav ul li.nav01 a:hover { background-position: 0 -65px; }
#gNav ul li.nav02 a:hover { background-position: -125px -65px; }
#gNav ul li.nav03 a:hover { background-position: -250px -65px; }
#gNav ul li.nav04 a:hover { background-position: -375px -65px; }
#gNav ul li.nav05 a:hover { background-position: -500px -65px; }
#gNav ul li.nav06 a:hover { background-position: -625px -65px; }
#gNav ul li.nav07 a:hover { background-position: -750px -65px; }
#gNav ul li.nav08 a:hover { background-position: -875px -65px; }
/*****************************************
				Wrapper
*****************************************/
#wrapper {
	padding: 0 0 190px 0;
}
/*****************************************
				Main
*****************************************/
#main {
}
#mainContents {
	width: 1000px;
	margin: 0 auto;
}
/*****************************************
			Category Title
*****************************************/
#categoryTitle {
	width: 1000px;
	margin: 0 auto 25px auto;
	font-family:"ヒラギノ丸ゴ Pro W4","ヒラギノ丸ゴ Pro","Hiragino Maru Gothic Pro","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","HG丸ｺﾞｼｯｸM-PRO","HGMaruGothicMPRO";
	font-weight: bold;
	font-size: 200%;
	line-height: 1.5;
	text-align: center;
	color: #007140;
}
#categoryTitle .englishTitle {
	display: block;
	font-size: 50%;
}
/*****************************************
			Topicpath
*****************************************/
#topicpath {
	background: url(../img/parts/line_green_top.png) 0 100% repeat-x;
	width: 1000px;
	margin: 0 auto 45px auto;
	padding: 14px 0 18px 0;
}
#topicpath ol {
	background: url(../img/parts/topicpath.png) 0 0 no-repeat;
	padding: 0 0 0 120px;
	list-style: none;
	letter-spacing: -0.4em;
}
#topicpath ol li {
	margin: 0 8px 0 0;
	display: inline-block;
	line-height: 26px;
	letter-spacing: normal;
	vertical-align: top;
	font-size: 93%;
	vertical-align: bottom;
}
#topicpath ol li a {
	margin: 0 8px 0 0;
}
/*****************************************
			Local Navigation
*****************************************/
#lNav {
	width: 1000px;
	margin: 20px auto 0 auto;
}
#lNav ul {
	padding: 6px 12px;
	border: solid 2px #E5E5E5;
	letter-spacing: -0.4em;
	text-align: left;
	font-size: 93%;
	list-style: none;
}
#lNav ul li {
	margin: 0 17px 0 0;
	padding: 3px 0 3px 17px;
	background: url(../img/parts/list_point01.png) 0 10px no-repeat;
	display: inline-block;
	letter-spacing: normal;
	vertical-align: top;
}
/*****************************************
			Page Title
*****************************************/
#pageTitle,
.newsTitle {
	background: url(../img/title/pencil_white.png) 11px 15px no-repeat, url(../img/title/bg_cross.png) 0 0 repeat;
	background-color: #000;
	margin: 0 0 15px 0;
	padding: 10px 8px 8px 45px;
	font-size: 175%;
	font-weight: bold;
	line-height: 1.4;
	color: #FFF;
	border-radius: 3px;
}
/*****************************************
				Contents
*****************************************/
#contents,
.contentsCalendar {
	margin: 0 auto 25px auto;
	padding: 0 10px;
	overflow: hidden;
}
/*****************************************
			Contents Title
*****************************************/
#contents h2,
.contentsCalendar h2 {
	background: url(../img/title/pencil_green.png) 10px 8px no-repeat;
	margin: 15px -10px 8px -10px;
	padding: 4px 5px 2px 44px;
	border: 2px #007140 solid;
	font-size: 130%;
	font-weight: bold;
	color: #007140;
	border-radius: 3px;
}
#contents h3,
.contentsCalendar h3 {
	background: url(../img/title/point_ring.png) 6px 16px no-repeat, url(../img/title/wave_green.png) 0 100% repeat-x;
	margin: 15px -10px 8px -10px;
	padding: 4px 5px 3px 20px;
	font-size: 115%;
	font-weight: bold;
}
#contents h4,
.contentsCalendar h4 {
	margin: 15px -10px 8px -10px;
	padding: 0 6px 5px 6px;
	border-bottom: 2px #AAA solid;
	font-size: 106%;
	font-weight: bold;
}
#contents h5,
.contentsCalendar h5 {
	margin: 20px -8px 8px -8px;
	padding: 0 6px 5px 6px;
	border-bottom: dashed 1px #AAA;
	font-size: 106%;
	font-weight: bold;
}
#contents h6,
.contentsCalendar h6 {
	margin: 20px -8px 8px -8px;
	padding: 0 8px 5px 8px;
	border-bottom: dotted 1px #AAA;
	font-size: 106%;
	font-weight: bold;
}
#contents h2:first-child,
#contents h3:first-child,
#contents h4:first-child,
#contents h5:first-child,
#contents h6:first-child,
.contentsCalendar h2:first-child,
.contentsCalendar h3:first-child,
.contentsCalendar h4:first-child,
.contentsCalendar h5:first-child,
.contentsCalendar h6:first-child {
	margin-top: 0;
}
/*****************************************
			List Index
*****************************************/
.list_index {
	clear: both;
	margin: 0 0 15px 0;
}
.list_index ul {
	margin: 0 !important;
	padding: 0 !important;
	list-style: none;
}
.list_index ul li {
	margin: 0 !important;
	padding: 6px 3px 6px 30px !important;
	background-position: 8px 13px !important;
	border-bottom: 1px dotted #999;
}
.list_index ul li p {
	margin: 2px 0 0 0 !important;
	font-size: 93%;
}
/*****************************************
			News List Index
*****************************************/
.newsListIndex {
	clear: both;
	margin: 0 0 15px 0;
}
.newsListIndex dl {
	padding: 6px 3px 6px 30px !important;
	list-style: none;
	background: url(../img/parts/list_point01.png) 8px 12px no-repeat;
	border-bottom: 1px dotted #999;
}
.newsListIndex dl dt {
	font-size: 93%;
}
.newsListIndex dl dd {}
.newsListIndex dl dd p {
	margin: 2px 0 0 0 !important;
	font-size: 93%;
}
/*****************************************
			Directory News
*****************************************/
#dirNews {
	margin: 0 auto 20px auto;
	overflow: hidden;
	position: relative;
}
#dirNews h3 {
	background:#00723E;
	margin: 0 auto;
	padding: 6px 5px 4px 12px;
	font-size: 150%;
	font-weight: bold;
	line-height: 1.41;
	color: #FFF;
	overflow: hidden;
}
#dirNewsList {
	width: 1000px;
	height: 200px;
	margin: 0 auto;
	border-bottom: 2px solid #DDD;
	overflow: auto;
	position: relative;
}
#dirNews dl {
	background: url(../img/parts/blue_arw.png) 98% 50% no-repeat;
	padding: 10px 36px 10px 0;
	border-bottom: 2px solid #DDD;
	overflow: hidden;
}
#dirNews dl:last-of-type {
	border-bottom: none;
}
#dirNews dl dt {
	width: 10.5em;
	padding: 0 0 0 1em;
	float: left;
	color: #000;
}
#dirNews dl dd {
	margin: 0 0 0 11.5em;
}
/*****************************************
			Directory Index
*****************************************/
#dir,
#dirRel {
	margin: 0 auto;
	width: 1000px;
	overflow: hidden;
	letter-spacing: -0.4em;
}
#dir {
	margin-top: 15px;
}
.dirIndex,
#dirRelInfo,
.dirRelIndex {
	width: 996px;
	margin: 0 auto 20px auto;
	padding: 12px 0;
	background: url(../img/parts/dir_bg.png) 0 0 repeat-y #FFF;
	border: 2px solid #DDD;
	letter-spacing: normal;
	vertical-align: top;
	overflow: hidden;
}
.dirIndex h3,
#dirRelInfo h3,
.dirRelIndex h3 {
	width: 197px;
	padding: 0 10px;
	font-size: 100%;
	font-weight: bold;
	line-height: 1.41;
	overflow: hidden;
	text-align: center;
	float: left;
}
.dirIndex h3 img,
#dirRelInfo h3 img,
.dirRelIndex h3 img {
	display: block;
	margin: 0 auto 5px auto;
}
.dirIndex h3 a,
#dirRelInfo h3 a,
.dirRelIndex h3 a {
	color: #000;
	display: block;
}
.dirIndex h3 a:hover,
#dirRelInfo h3 a:hover,
.dirRelIndex h3 a:hover {
	color: #F30;
}
.dirIndex p,
#dirRelInfo p,
.dirRelIndex p {
	padding: 0 10px 5px 25px;
	line-height: 1.41;
}
.dirIndex ul,
#dirRelInfo ul,
.dirRelIndex ul {
	padding: 0 10px;
	list-style: none;
	letter-spacing: -0.4em;
}
.dirIndex ul li,
#dirRelInfo ul li,
.dirRelIndex ul li {
	margin: 0 0 10px 15px;
	padding: 1px;
	display: inline-block;
	vertical-align: top;
	letter-spacing: normal;
	overflow: hidden;
}
/*
.dirIndex ul li a,
#dirRelInfo ul li a,
.dirRelIndex ul li a {
	background: #B1E2FF;
	border: 3px double #FFF;
	padding: 3px 18px;
	display: block;
	color: #000;
	text-decoration: none;
}
*/
.dirIndex ul li a,
#dirRelInfo ul li a,
.dirRelIndex ul li a {
	display: inline-block;
	background: #B1E2FF;
	padding: 4px 16px;
	color: #000;
	line-height: 24px;
	border-radius: 32px;
	text-decoration: none;
}
.dirIndex ul li a:hover,
#dirRelInfo ul li a:hover,
.dirRelIndex ul li a:hover {
	background: #D1FFFF;
}
.dirIndex ul li p,
#dirRelInfo ul li p,
.dirRelIndex ul li p {
	display: block;
	margin: 2px 0 !important;
	padding: 0 0 0 5px;
	border-left: solid 3px #0053DD;
	float: none;
	clear: both;
}
/*****************************************
		Directory Index Contents
*****************************************/
.dirIndexContents {
	margin: 0 0 0 218px;
	padding: 0 3px 0 2px;
	overflow: hidden;
}
.dirIndexImage .dirIndexContents {}
.dirIndexImage .dirIndexContents img {
	display: block;
	margin: 8px auto 15px auto;
	max-width: 100%;
	height: auto;
}
.dirIndexImage .dirIndexContents ul {
	margin: 8px 0 0 0;
}
.dirIndexImage {
	width: 996px;
	margin: 0 auto 20px auto;
	padding: 12px 0;
	background: url(../img/parts/dir_bg.png) 0 0 repeat-y #FFF;
	border: 2px solid #DDD;
	letter-spacing: normal;
	vertical-align: top;
	overflow: hidden;
}
.dirIndexImage h3 {
	width: 197px;
	padding: 0 10px;
	font-size: 100%;
	font-weight: bold;
	line-height: 1.41;
	overflow: hidden;
	text-align: center;
	float: left;
}
.dirIndexImage h3 img {
	display: block;
	margin: 0 auto 5px auto;
}
.dirIndexImage h3 a {
	color: #000;
	display: block;
}
.dirIndexImage h3 a:hover {
	color: #F30;
}
.dirIndexImage p {
	padding: 0 10px 5px 25px;
	line-height: 1.41;
}
.dirIndexImage ul {
	padding: 0 10px;
	list-style: none;
	letter-spacing: -0.4em;
}
.dirIndexImage ul li {
	margin: 0 0 10px 15px;
	display: inline-block;
	vertical-align: top;
	letter-spacing: normal;
	overflow: hidden;
}
.dirIndexImage ul li a {
	display: inline-block;
	background: #B1E2FF;
	padding: 4px 16px;
	color: #000;
	line-height: 24px;
	border-radius: 32px;
	text-decoration: none;
}
.dirIndexImage ul li a:hover{
	background: #D1FFFF;
}
.dirIndexImage ul li p {
	display: block;
	margin: 2px 0 !important;
	padding: 0 0 0 5px;
	border-left: solid 3px #0053DD;
	float: none;
	clear: both;
}
/*****************************************
		Directory Image Box List
*****************************************/
.dirImageBoxList {
	margin: 0 0 25px 0;
	padding: 0 0 25px 0;
	letter-spacing: normal;
	border-bottom: dotted 3px #CCC;
}
.dirImageBoxList:last-of-type {
	margin-bottom: 0;
	padding-bottom: 0;
	border-bottom: none;
}
.dirImageBoxList.boxPage {
	margin: 0 0 10px 0;
	padding-bottom: 0;
	border-bottom: none;
}
.dirImageBoxList .dirTitle {
	background: url(../img/title/pencil_green.png) 10px 8px no-repeat;
	margin: 15px 0 8px 0;
	padding: 4px 5px 2px 44px;
	border: 2px #007140 solid;
	font-size: 130%;
	font-weight: bold;
	color: #007140;
	border-radius: 3px;
}
.dirImage {
	margin: 0 0 8px 0;
	padding: 1px;
	border: solid 3px #007140;
}
.dirImage img {
	max-width: 100%;
	height: auto;
}
.dirImageBoxList p {
	margin: 0 0 12px 0;
}
.dirImageBoxList .dirImageBox {
	background: #FFF;
	margin: 0 0 10px 0;
	padding: 8px;
	border: solid 1px #007140;
	overflow: hidden;
}
.dirImageBoxList .dirImageBox:last-child {
	margin-bottom: 0;
}
.dirImageBoxList .dirImageBox .dirThumbImage {
	width: 300px;
	float: left;
}
.dirImageBoxList .dirImageBox .dirThumbImage img {
	display: block;
	max-width: 100%;
	height: auto;
}
.dirImageBoxList .dirImageBox .dirImageBoxContents {
	margin: 0 0 0 308px;
}
.dirImageBoxList .dirImageBox .dirImageBoxContents .dirPageTitle {
	margin: 0 0 5px 0;
	padding: 8px;
	background: #007140;
	font-size: 114%;
	font-weight: bold;
}
.dirImageBoxList .dirImageBox .dirImageBoxContents .dirPageTitle a {
	color: #FFF;
}
.dirImageBoxList .dirImageBox .dirImageBoxContents .dirPageTitle a:hover {
	color: #FF0;
}
.dirImageBoxList .dirImageBox .dirImageBoxContents p {
	margin-bottom: 0;
	padding: 0 8px;
}
/*****************************************
		Directory Index Q&A
*****************************************/
#dirIndexImageQA,
#dirIndexQA {
	background: url(../img/parts/dir_bg.png) 0 0 repeat-y #FFF;
	width: 996px;
	margin: 0 auto 20px auto;
	padding: 9px 0;
	border: 2px solid #DDD;
	letter-spacing: normal;
	vertical-align: top;
	overflow: hidden;
}
#dirIndexImageQA h3,
#dirIndexQA h3 {
	width: 197px;
	margin: 0 0 5px 0;
	padding: 0 10px;
	font-size: 100%;
	font-weight: bold;
	line-height: 1.41;
	overflow: hidden;
	text-align: center;
	float: left;
}
#dirIndexImageQA h3 a,
#dirIndexQA h3 a {
	color: #000;
	display: block;
}
#dirIndexImageQA h3 a:hover,
#dirIndexQA h3 a:hover {
	color: #F30;
}
#dirIndexImageQABox,
#dirIndexQABox {
	margin: 0 0 0 220px;
	padding: 0 5px 5px 25px;
}
#searchQA {
	overflow: hidden;
}
#field_search_QA {
	padding: 0 5px;
	width: 606px;
	height: 38px;
	line-height: 38px;
	border: solid 2px #0053DD;
	float: left;
}
#btn_search_QA {
	margin: 0 0 0 10px;
	width: 94px;
	height: 42px;
	display: inline-block;
	vertical-align: top;
	background: url(../img/parts/btn_search.png) 50% 50% no-repeat;
	background-color: #0053DD;
	border: none;
	text-indent: 105%;
	overflow: hidden;
	white-space: nowrap;
	cursor: pointer;
	border-radius: 4px;
	color: #FFF;
}
#btn_search_QA:hover {
	background-color: #3083FF;
}
#dirIndexImageQA ul,
#dirIndexQA ul {
	padding: 0;
	list-style: none;
	letter-spacing: -0.4em;
}
#dirIndexImageQA ul li,
#dirIndexQA ul li {
	margin: 10px 15px 0 0;
	display: inline-block;
	vertical-align: top;
	letter-spacing: normal;
	overflow: hidden;
}
#dirIndexImageQA ul li a,
#dirIndexQA ul li a {
	display: inline-block;
	background: #B1E2FF;
	padding: 4px 16px;
	color: #000;
	line-height: 24px;
	border-radius: 32px;
	text-decoration: none;
}
#dirIndexImageQA ul li a:hover,
#dirIndexQA ul li a:hover {
	background: #D1FFFF;
}
/*****************************************
			Page Information
*****************************************/
#pageInfo {
	width: 1000px;
	margin: 20px auto 0 auto;
	overflow: hidden;
	font-size: 93%;
}
#pageInfo ul {
	background: url(../img/parts/pageinfo.png) 0 0 repeat-y;
	width: 490px;
	float: left;
	_display: inline;
	list-style: none;
	overflow: hidden;
	_zoom: 1;
}
#pageInfo ul li {
	background: url(../img/parts/pageinfo.png) 100% 0 repeat-y;
	float: left;
	_display: inline;
	line-height: 26px;
}
#pageInfo ul li span {
	display: inline-block;
	/display: inline;
	/zoom: 1;
}
#counter span {
	background: url(../img/parts/icon_count.png) 10px 3px no-repeat;
	padding: 0 10px 0 54px;
}
#update span {
	background: url(../img/parts/icon_update.png) 10px 6px no-repeat;
	padding: 0 10px 0 63px;
}
#print a {
	background: url(../img/parts/icon_print.png) 10px 2px no-repeat;
	padding: 0 10px 0 44px;
	display: block;
}
/*****************************************
				Page Top
*****************************************/
#pageTop {
	background: url(../img/parts/pagetop.png) 0 50% no-repeat;
	line-height: 26px;
	padding: 0 0 0 36px;
	float: right;
	display: block;
}
/*****************************************
				Footer
*****************************************/
#footer {
	width: 100%;
	height: 190px;
	margin: -190px 0 0 0;
	position: relative;
	overflow: hidden;
}
#footerLink {
	width: 1000px;
	margin: 0 auto;
	padding: 44px 0 50px 0;
}
#footerLink ul {
	list-style: none;
	letter-spacing: -0.4em;
	text-align: center;
}
#footerLink ul li {
	display: inline-block;
	letter-spacing: normal;
	vertical-align: top;
	width: 180px;
	height: 36px;
	margin: 0 10px;
	text-indent: 105%;
	overflow: hidden;
	white-space: nowrap;
}
#footerLink ul li a {
	display: block;
	background: url(../img/footer/btn_footer.png) 0 0 no-repeat;
	width: 100%;
	height: 100%;
	text-indent: 105%;
	overflow: hidden;
	white-space: nowrap;
}
#footerLink ul li#footerLink01 a { background-position: 0 0; }
#footerLink ul li#footerLink02 a { background-position: -180px 0; }
#footerLink ul li#footerLink03 a { background-position: -360px 0; }
#footerLink ul li#footerLink01 a:hover { background-position: 0 -36px; }
#footerLink ul li#footerLink02 a:hover { background-position: -180px -36px; }
#footerLink ul li#footerLink03 a:hover { background-position: -360px -36px; }
#footerInner {
	width: 100%;
	height: 59px;
	border-top: 1px solid #DDD;
}
#footerContents {
	width: 1000px;
	margin: 0 auto;
	overflow: hidden;
}
#btnCity {
	display: block;
	background: url(../img/footer/footer_logo.png) 0 0 no-repeat;
	width: 130px;
	height: 33px;
	margin: 14px 0 0 0;
	float: right;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
}
#btnCity:hover {
	filter: alpha(opacity=70);
	-moz-opacity: 0.7;
	opacity: 0.7;
}
/*****************************************
			Copy Right
*****************************************/
#copyright {
	color: #00743A;
	width: 500px;
	margin: 20px 0 0 0;
	overflow: hidden;
	font-size: 76%;
	font-weight: bold;
	float: left;
}